Subject: bug#8364: 24.0.9999; PATCH: Fit to width/height/page for doc-view.el

From: sho nakatani <[email-masked]>
Date: Thu, 31 Mar 2011 02:13:54 +0900

Hi Tassilo,

> I've just tried it, without and with slices, frequently resizing the
> emacs window, fitting to width, height, page in all situations I can
> think of, and it always did the right thing.  Excellent! :-)

I'm REALLY happy to hear that :-D

> Thanks a lot for your work.  In my opinion, the patch is ready for
> inclusion.  I'll apply it as soon as the copyright assignment is in
> place.

OK. I already got an email from FSF which says they have sent me
some paper. But it will take a little more time since I live in Japan.

After I finished everything about the copyright assignment, I'll tell you it.

Anyway, thank you for giving me such a nice opportunity and experience.

Bye,

-- 
Sho Nakatani